﻿ul#css3menu2, ul#css3menu2 ul {
	margin: 0;
	list-style: none;
	padding: 0;
	background-color: #dedede;
	border-width: 1px;
	border-style: solid;
	border-color: #5f5f5f;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
ul#css3menu2 ul {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	-moz-box-shadow: 3.5px 3.5px 5px #000000;
	-webkit-box-shadow: 3.5px 3.5px 5px #000000;
	box-shadow: 3.5px 3.5px 5px #000000;
	background-color: #FFFFFF;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-color: #d4d4d4;
	padding: 0 10px 10px;
}
ul#css3menu2 li:hover > * {
	display: block;
}
ul#css3menu2 li {
	position: relative;
	display: block;
	white-space: nowrap;
	font-size: 0;
	float: left;
}
ul#css3menu2 li:hover {
	z-index: 1;
}
ul#css3menu2 ul ul {
	position: absolute;
	left: 100%;
	top: 0;
}
ul#css3menu2 {
	font-size: 0;
	z-index: 999;
	position: relative;
	display: inline-block;
	zoom: 1;
	padding: 0;
	width:100%;
	
*display: inline;
}
* html ul#css3menu2 li a {
	display: inline-block;
}
ul#css3menu2 > li {
	margin: 0;
	top: 0px;
	left: 0px;
}
ul#css3menu2 a:active, ul#css3menu2 a:focus {
	outline-style: none;
}
ul#css3menu2 a {
	display: block;
	vertical-align: middle;
	text-align: left;
	text-decoration: none;
	font: bold 13px Trebuchet MS;
	color: #000000;
	text-shadow: #FFF 0 0 1px;
	cursor: pointer;
	padding: 10px;
/*	background-color: #c1c1c1; */
	background-image: url("mainbk.png");
	background-repeat: repeat;
	background-position: 0 0;
	border-width: 0 0 0 1px;
	border-style: solid;
	border-color: #C0C0C0;
}
ul#css3menu2 ul li {
	float: none;
	margin: 10px 0 0;
}
ul#css3menu2 ul a {
	text-align: left;
	padding: 4px;
	background-color: #FFFFFF;
	background-image: none;
	border-width: 0;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	font: 14px Tahoma;
	color: #000;
	text-decoration: none;
}
ul#css3menu2 li:hover > a, ul#css3menu2 li a.pressed {
	background-color: #f8ac00;
	border-color: #C0C0C0;
	border-style: solid;
	color: #000000;
	text-shadow: #FFF 0 0 1px;
	background-image: url("mainbk.png");
	background-position: 0 100px;
	text-decoration: none;
}
ul#css3menu2 span {
	display: block;
	overflow: visible;
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 0px;
}
ul#css3menu2 ul span {
	background-image: url("arrowsub.png");
	padding-right: 12px;
}
ul#css3menu2 ul li:hover > a, ul#css3menu2 ul li a.pressed {
	background-color: #FFFFFF;
	background-image: none;
	color: #868686;
	text-decoration: none;
}
ul#css3menu2 li.topfirst > a {
	border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 0;
}
ul#css3menu2 li.toplast > a {
	border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}
